	<div id="sidebar">
		<ul>

			<li>
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			</li>

			<!-- Author information is disabled by default. Uncomment and fill in your details if you want to use it.
			<li><h2><?php _e('Author'); ?></h2>
			<p><?php _e('A little something about you, the author. Nothing lengthy, just an overview.'); ?></p>
			</li>
			-->

			<li>
			<?php /* If this is a category archive */ if (is_category()) { ?>
			<p><?php printf(__('You are currently browsing the <a href="%1$s">%2$s</a> weblog archives for %3$s.'), get_settings('siteurl'), get_bloginfo('name'), get_the_time(__('F, Y'))); ?></p>

			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<p><?php printf(__('You are currently browsing the <a href="%1$s">%2$s</a> weblog archives for the year %3$s.'), get_settings('siteurl'), get_bloginfo('name'), get_the_time('Y')); ?></p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p><?php printf(__('You are currently browsing the <a href="%1$s">%2$s</a> weblog archives for %3$s.'), get_settings('siteurl'), get_bloginfo('name'), get_the_time(__('F, Y'))); ?></p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p><?php printf(__('You are currently browsing the <a href="%1$s">%2$s</a> weblog archives for the year %3$s.'), get_settings('siteurl'), get_bloginfo('name'), get_the_time('Y')); ?></p>

			<?php /* If this is a search results page */ } elseif (is_search()) { ?>
			<p><?php printf(__('You have searched the <a href="%1$s">%2$s</a> weblog archives for <strong>&#8216;%3$s\&#8217;</strong>. If you are unable to find anything in these search results, you can try one of these links.'), get_settings('siteurl'), get_bloginfo('name'), wp_specialchars($s)); ?></p>

			<?php /* If we are moving through pages */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p><?php printf(__('You are currently browsing the <a href="%1$s">%2$s</a> weblog archives.'), get_settings('siteurl'), get_bloginfo('name')); ?></p>

			<?php } ?>
			</li>

			<?php wp_list_pages('title_li=<h2>' . __('Pages') . '</h2>' ); ?>

			<li><h2><?php _e('Archives'); ?></h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<li><h2><?php _e('Categories'); ?></h2>
				<ul>
				<?php list_cats(0, '', 'name', 'asc', '', 1, 0, 1, 1, 1, 1, 0,'','','','','') ?>
				</ul>
			</li>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php get_links_list(); ?>

				<li><h2><?php _e('Meta'); ?></h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
					<li><a href="http://gmpg.org/xfn/"><?php _e('<abbr title="XHTML Friends Network">XFN</abbr>'); ?></a></li>
					<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

		</ul>
	</div>
